show
====

.. dfhack-tool::
    :summary: Unhides the DFHack terminal window.
    :tags: dfhack

Useful if you have hidden the terminal with `hide` and you want it back. Since
the terminal window won't be available to run this command, you'll need to use
it from a `keybinding` set beforehand or the in-game `command-prompt`.

Only available on Windows.

Usage
-----

::

    show
